name: Samir Hafez
locality:
country: Remote
role: <a href="">Senior Site Reliability Engineer</a>
reports_to: o-lluch
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: samirhafez
departments:
  - Infrastructure
  - Dedicated Environment Automation
specialty: "Environment Automation"
expertise:
story:

